body{
    background-color: rgb(179, 91, 241);
    color:azure;
    align-items: center;

}
.themeChoice
{
    position:relative;
    border-radius: 24 px;
}
.dropdownButton
{
    color:rgb(142, 142, 161);
    background-color:rgb(9, 1, 17);
    box-align:center;
    box-align:bottom;
    border: 16px;
    font-size:16px;
    border-radius: 10px;


}

.themes
{
    display:none;
    position: absolute;
    
}
.themes a
{
  color: black;
  background-color:azure;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.themeChoice:hover .themes
{
    display: block;
}
.breakBody
{
    background-color: rgb(221, 27, 27);
}